Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605305 - need to backport 2e3219b5c8a2e44e0b83ae6e04f52f20a82ac0f2
need to backport 2e3219b5c8a2e44e0b83ae6e04f52f20a82ac0f2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Neil Horman
Red Hat Kernel QE team
: ZStream
: 610346 (view as bug list)
Depends On:
Blocks: 624369
  Show dependency treegraph
 
Reported: 2010-06-17 11:38 EDT by Neil Horman
Modified: 2011-01-13 16:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 16:38:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0017 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.6 kernel security and bug fix update 2011-01-13 05:37:42 EST

  None (edit)
Description Neil Horman 2010-06-17 11:38:40 EDT
Description of problem:
fixing bz 584658 introduced a bug fixed by commit 5fa782c2f5ef6c2e4f04d3e228412c9b4a4c8809


Need to backport that fix

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2010-06-17 11:39:56 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Neil Horman 2010-06-17 14:10:35 EDT
scratch that, the commit we need is 2e3219b5c8a2e44e0b83ae6e04f52f20a82ac0f2
Comment 5 Neil Horman 2010-07-12 11:03:09 EDT
*** Bug 610346 has been marked as a duplicate of this bug. ***
Comment 6 Jarod Wilson 2010-07-12 11:47:02 EDT
in kernel-2.6.18-206.el5
You can download this test kernel from http://people.redhat.com/jwilson/el5

Detailed testing feedback is always welcomed.
Comment 12 errata-xmlrpc 2011-01-13 16:38:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0017.html

Note You need to log in before you can comment on or make changes to this bug.